Disambiguation evidence for RFC 2256 via surface form

"RFC 2256"

Triples (3)

Triples where some other subject referred to this entity as "RFC 2256".

RFC 4517 → obsoletes →
"RFC 2256"
↳ resolves to RFC 2256
ⓘ
RFC 4519 → obsoletes →
"RFC 2256"
↳ resolves to RFC 2256
ⓘ